*{
    margin: 0;
    padding: 0;
}

nav{
    width: 100%;
    height: 100%;
    background-color: blue;
}

.nav_box{
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: height 60px;
}

.my_shop{
    font-size: 1.5em;
    font-weight: bold;
    color: white;
    font-family: cursive;
    cursor: pointer;
}

.cart{
    cursor: pointer;
}

.cart span:nth-child(1){
    font-size: 2rem;
    color: white;
}
.cart span:nth-child(2){
    padding: 0 3px;
    background-color: red;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    position:relative;
    top: -15px;
}